Passer au contenu principal
GET
JavaScript

Autorisations

Authorization
string
header
requis

Send your API key as a bearer token: Authorization: Bearer <api_key>. A test mode key starts with dodo_test_, for example dodo_test_AbCd1234EfGh5678.<secret>. A live mode key starts with dodo_live_. Use a test mode key on test.dodopayments.com and a live mode key on live.dodopayments.com. Keys from before these tags have no tag and operate as before.

Paramètres de requête

page_size
integer<int32>

Page size (default 10, max 100)

Plage requise: x >= 0
page_number
integer<int32>

Page number (default 0)

Plage requise: x >= 0
integration_type
enum<string>

Filter by integration type

Options disponibles:
discord,
telegram,
github,
figma,
framer,
notion,
digital_files,
license_key,
feature_flag

Réponse

items
object[]
requis
Dernière modification le 13 mai 2026